exim-pgsql-4.69-8.3.PU_IAS.5.i386.rpm


Advertisement

Description

exim-pgsql - PostgreSQL lookup support for Exim

Distribution: CentOS 5
Repository: PUIAS Unsupported i386
Package name: exim-pgsql
Package version: 4.69
Package release: 8.3.PU_IAS.5
Package architecture: i386
Package type: rpm
Installed size: 7.46 KB
Download size: 20.85 KB
Official Mirror: springdale.math.ias.edu
This package contains the PostgreSQL lookup module for Exim

Alternatives

Provides

  • exim-pgsql = 4.69-8.3.PU_IAS.5
  • pgsql.so

    Install Howto

    1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
      [puias-unsupported]
      name=PUIAS Unsupported
      baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/i386/
      enabled=1
      gpgcheck=0
      
    2. Install exim-pgsql rpm package:
      # yum install exim-pgsql

    Files

    • /usr/lib/exim/4.69-8.3.PU_IAS.5/lookups/pgsql.so

    Changelog

    Advertisement
    Advertisement